<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
first thymeleaf
<a href="/img/new_customer.html"> Go to add customer</a>
<br>

<a href="hello2.html">A Link</a>
<img src="/img/girl.jpg" height="200" width="200">
</body>
</html>